/*----------------------------------------------------------
  VARIABLES
----------------------------------------------------------*/
/*----------------------------------------------------------
  MIXIN
----------------------------------------------------------*/
/*----------------------------------------------------------
  TESTING
----------------------------------------------------------*/
@media (min-width: 769px) and (max-width: 1024px) {
  .hidden-tb {
    display: none;
  }
}
@media (min-width: 769px) {
  .only-sp {
    display: none;
  }
}

@media (max-width: 768px) {
  .only-pc {
    display: none;
  }
}

html, body {
  -ms-scroll-chaining: none;
      overscroll-behavior: none;
}

.page-7th_moveforward {
  font-family: "Noto Sans JP", sans-serif;
}
.page-7th_moveforward * {
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
}
@media (min-width: 769px) {
  .page-7th_moveforward .container {
    width: min(1100px, 91.6666666667vw);
    margin: 0 auto;
    padding: 0 min(50px, 4.1666666667vw);
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .page-7th_moveforward a:focus-visible {
    outline: 1px solid #000;
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .container {
    width: 100%;
    padding: 0 5.3333333333vw;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
.page-7th_moveforward .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 768px) {
  .page-7th_moveforward .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.page-7th_moveforward .kv {
  padding-top: min(75px, 6.25vw);
}
@media (max-width: 768px) {
  .page-7th_moveforward .kv {
    padding: 10.6666666667vw 0 0;
    text-align: center;
  }
}
.page-7th_moveforward .kv_text {
  padding-top: min(156px, 13vw);
  width: min(500px, 41.6666666667vw);
  margin-right: max(-30px, -2.5vw);
  opacity: 0;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}
@media (max-width: 768px) {
  .page-7th_moveforward .kv_text {
    width: 64vw;
    padding-top: 0;
    margin: 0 auto;
  }
}
.page-7th_moveforward .kv_photo {
  position: relative;
  margin-right: max(-162px, -13.5vw);
  width: min(692px, 57.6666666667vw);
}
.page-7th_moveforward .kv_photo .photo {
  opacity: 0;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  -webkit-transform: translate(10%, 10%);
          transform: translate(10%, 10%);
}
@media (max-width: 768px) {
  .page-7th_moveforward .kv_photo {
    width: 100%;
    margin: 8vw auto 0;
  }
  .page-7th_moveforward .kv_photo img {
    width: 100%;
  }
}
.page-7th_moveforward .kv_photo span {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
  -webkit-transform: translate(0, 10%);
          transform: translate(0, 10%);
}
.page-7th_moveforward .kv.opening .kv_text {
  opacity: 1;
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
.page-7th_moveforward .kv.opening .kv_photo .photo {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  -webkit-transition-delay: 1.3s;
          transition-delay: 1.3s;
}
.page-7th_moveforward .kv.opening .kv_photo span {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  -webkit-transition-delay: 2.5s;
          transition-delay: 2.5s;
}
.page-7th_moveforward .kv_intro {
  margin-top: min(25px, 2.0833333333vw);
  text-align: center;
  font-size: min(18px, 1.5vw);
  line-height: min(39px, 3.25vw);
  letter-spacing: 0.13em;
  font-weight: 700;
  color: #fff;
}
@media (min-width: 769px) {
  .page-7th_moveforward .kv_intro {
    margin-left: max(-30px, -2.5vw);
    margin-right: max(-30px, -2.5vw);
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .kv_intro {
    font-size: 4.2666666667vw;
    line-height: 8vw;
    padding: 0;
    letter-spacing: 0.04em;
    text-align: left;
    margin-top: 4.5333333333vw;
  }
}
.page-7th_moveforward .kv_intro span {
  font-size: min(28px, 2.3333333333vw);
  line-height: 1;
  letter-spacing: 0.02em;
  margin-right: min(9px, 0.75vw);
}
@media (max-width: 768px) {
  .page-7th_moveforward .kv_intro span {
    font-size: 5.8666666667vw;
    display: inline-block;
    letter-spacing: 0.03em;
    margin-top: -0.8vw;
    line-height: 8vw;
  }
}
.page-7th_moveforward .volumn {
  position: relative;
  z-index: 0;
  padding-top: min(97px, 8.0833333333vw);
  padding-bottom: min(120px, 10vw);
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn {
    padding: 20.8vw 0 21.3333333333vw;
  }
}
.page-7th_moveforward .volumn .volumn_bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: min(980px, 81.6666666667vw);
  background: url("../images/vol_bg.png") no-repeat center top;
  background-size: 100% 100%;
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn .volumn_bg {
    background-image: url("../images/vol_bg-sp.png");
    top: 38.4vw;
    height: 136vw;
    bottom: auto;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .page-7th_moveforward .volumn .volumn_bg {
    height: 100dvh;
  }
}
.page-7th_moveforward .volumn .volumn_bg.fixed {
  position: fixed;
}
.page-7th_moveforward .volumn_item {
  position: relative;
  color: #e60012;
  opacity: 0;
  -webkit-transform: translate(0, min(30px, 2.5vw));
          transform: translate(0, min(30px, 2.5vw));
  -webkit-transition: all 0.75s ease;
  transition: all 0.75s ease;
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item {
    -webkit-transform: translate(0, 8vw);
            transform: translate(0, 8vw);
  }
}
.page-7th_moveforward .volumn_item + .volumn_item {
  margin-top: min(60px, 5vw);
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item + .volumn_item {
    margin-top: 16vw;
  }
  .page-7th_moveforward .volumn_item + .volumn_item.comingsoon {
    margin-top: 16vw;
  }
}
.page-7th_moveforward .volumn_item--inner {
  background: #fff;
  padding: min(40px, 3.3333333333vw) 0 min(59px, 4.9166666667vw);
  border-radius: min(24px, 2vw);
  position: relative;
  z-index: 2;
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--inner {
    padding: 17.0666666667vw 0 13.3333333333vw;
    border-radius: 4.2666666667vw;
  }
}
.page-7th_moveforward .volumn_item--inner h2 {
  background: #FEE7DC;
  position: relative;
  text-align: center;
  padding: min(17px, 1.4166666667vw) 0;
  margin-bottom: min(7px, 0.5833333333vw);
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--inner h2 {
    padding: 4.8vw 0;
    margin-bottom: 1.8666666667vw;
  }
}
.page-7th_moveforward .volumn_item--inner h2 span {
  position: absolute;
  left: max(-58px, -4.8333333333vw);
  top: max(-53px, -4.4166666667vw);
  width: min(242px, 20.1666666667vw);
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--inner h2 span {
    left: 26.1333333333vw;
    top: -29.0666666667vw;
    width: 37.3333333333vw;
  }
}
.page-7th_moveforward .volumn_item--date {
  font-size: min(28px, 2.3333333333vw);
  line-height: min(40px, 3.3333333333vw);
  text-align: center;
  margin-bottom: min(40px, 3.3333333333vw);
  font-weight: 700;
  letter-spacing: 0.05em;
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--date {
    font-size: 5.8666666667vw;
    line-height: 9.3333333333vw;
    margin-bottom: 6.9333333333vw;
  }
}
.page-7th_moveforward .volumn_item .bg {
  position: absolute;
  top: min(6px, 0.5vw);
  left: min(6px, 0.5vw);
  right: max(-6px, -0.5vw);
  bottom: max(-6px, -0.5vw);
  background: currentColor;
  border-radius: min(28px, 2.3333333333vw);
  z-index: 0;
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item .bg {
    top: 1.0666666667vw;
    left: 1.0666666667vw;
    right: -1.0666666667vw;
    bottom: -1.0666666667vw;
    border-radius: 4.8vw;
  }
}
.page-7th_moveforward .volumn_item .row {
  padding: 0 min(70px, 5.8333333333vw);
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item .row {
    padding: 0;
  }
}
.page-7th_moveforward .volumn_item .photo {
  width: min(364px, 30.3333333333vw);
  opacity: 0;
  -webkit-transform: translate(0, min(30px, 2.5vw));
          transform: translate(0, min(30px, 2.5vw));
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item .photo {
    width: 100%;
    margin: 0 auto 8vw;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0 5.3333333333vw;
    -webkit-transform: translate(0, 8vw);
            transform: translate(0, 8vw);
  }
  .page-7th_moveforward .volumn_item .photo img {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item.active {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    -webkit-transition-delay: 0.75s;
            transition-delay: 0.75s;
  }
  .page-7th_moveforward .volumn_item.active .photo {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    -webkit-transition-delay: 1.75s;
            transition-delay: 1.75s;
  }
}
.page-7th_moveforward .volumn_item .content {
  width: calc(100% - min(364px, 30.3333333333vw));
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: min(40px, 3.3333333333vw);
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item .content {
    width: 100%;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0 5.3333333333vw;
  }
}
.page-7th_moveforward .volumn_item .content .tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: min(20px, 1.6666666667vw);
  font-size: min(16px, 1.3333333333vw);
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item .content .tags {
    margin-bottom: 3.7333333333vw;
    font-size: 3.7333333333vw;
  }
}
.page-7th_moveforward .volumn_item .content .tags--ttl {
  margin-right: min(8px, 0.6666666667vw);
  padding-top: min(7px, 0.5833333333vw);
  min-width: min(70px, 5.8333333333vw);
  font-weight: bold;
  color: #000;
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item .content .tags--ttl {
    margin-right: 2.1333333333vw;
    padding-top: 1.8666666667vw;
    min-width: 18.6666666667vw;
  }
}
.page-7th_moveforward .volumn_item .content .tags--list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: min(4px, 0.3333333333vw);
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item .content .tags--list {
    gap: 1.0666666667vw;
  }
}
.page-7th_moveforward .volumn_item .content .tags--list li {
  background-color: #FEE7DC;
  padding: 0 min(12px, 1vw);
  border-radius: min(8px, 0.6666666667vw);
  line-height: min(32px, 2.6666666667vw);
  font-weight: bold;
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item .content .tags--list li {
    padding: 0 3.2vw;
    border-radius: 2.1333333333vw;
    line-height: 7.4666666667vw;
  }
}
.page-7th_moveforward .volumn_item .content .txt {
  color: #000;
  font-size: min(20px, 1.6666666667vw);
  line-height: min(32px, 2.6666666667vw);
  font-weight: 700;
  margin-bottom: min(28px, 2.3333333333vw);
  letter-spacing: 0;
}
.page-7th_moveforward .volumn_item .content .txt span {
  letter-spacing: 0;
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item .content .txt {
    font-size: 4.2666666667vw;
    line-height: 8vw;
    margin-bottom: 6.9333333333vw;
  }
}
.page-7th_moveforward .volumn_item .content .btn a {
  text-align: center;
  width: min(360px, 30vw);
  height: min(58px, 4.8333333333vw);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #e60012;
  color: #fff;
  text-decoration: none;
  font-size: min(18px, 1.5vw);
  line-height: min(40px, 3.3333333333vw);
  letter-spacing: 0.17em;
  font-weight: 700;
  border-radius: min(10px, 0.8333333333vw);
  position: relative;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
@media (min-width: 769px) and (hover: hover) {
  .page-7th_moveforward .volumn_item .content .btn a:hover {
    opacity: 0.8;
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item .content .btn a {
    width: 100%;
    height: 16vw;
    font-size: 4.8vw;
    line-height: 8vw;
    border-radius: 2.6666666667vw;
  }
}
.page-7th_moveforward .volumn_item .content .btn a:before {
  content: "";
  position: absolute;
  top: 50%;
  right: min(19px, 1.5833333333vw);
  width: min(10px, 0.8333333333vw);
  height: min(17px, 1.4166666667vw);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url("../images/arrow_btn.png") no-repeat center center;
  background-size: 100% 100%;
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item .content .btn a:before {
    right: 5.0666666667vw;
    width: 2.6666666667vw;
    height: 4.5333333333vw;
  }
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--1 h2 img {
    width: min(676px, 56.3333333333vw);
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--1 h2 img {
    width: 77.0666666667vw;
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--1 .content .txt {
    margin-right: -2.6666666667vw;
  }
}
.page-7th_moveforward .volumn_item--2 {
  color: #00ABE3;
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--2 h2 img {
    width: min(516px, 43vw);
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--2 h2 img {
    width: 73.3333333333vw;
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--2 .photo {
    margin-bottom: 6.9333333333vw;
  }
}
.page-7th_moveforward .volumn_item--2 .volumn_item--date {
  color: #0060AF;
}
.page-7th_moveforward .volumn_item--2 .volumn_item--inner h2 {
  background: #E5F7FC;
}
.page-7th_moveforward .volumn_item--2 .volumn_item--inner .tags--list li {
  background-color: #E5F7FC;
  color: #0060AF;
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--2 .volumn_item--inner h2 {
    padding-top: min(20px, 1.6666666667vw);
    padding-bottom: min(16px, 1.3333333333vw);
    margin-bottom: min(5px, 0.4166666667vw);
  }
  .page-7th_moveforward .volumn_item--2 .volumn_item--inner .row .content .txt {
    margin-right: max(-45px, -3.75vw);
  }
}
.page-7th_moveforward .volumn_item--2 .content .btn a {
  background: #00ABE3;
}
.page-7th_moveforward .volumn_item--3 {
  color: #1EB459;
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--3 h2 img {
    width: min(684px, 57vw);
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--3 h2 img {
    width: 81.6vw;
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--3 .photo {
    margin-bottom: 6.9333333333vw;
  }
}
.page-7th_moveforward .volumn_item--3 .volumn_item--date {
  color: #008868;
}
.page-7th_moveforward .volumn_item--3 .volumn_item--inner h2 {
  background: #E8F8ED;
}
.page-7th_moveforward .volumn_item--3 .volumn_item--inner .tags--list li {
  background-color: #E8F8ED;
  color: #008868;
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--3 .volumn_item--inner h2 {
    padding-top: min(20px, 1.6666666667vw);
    padding-bottom: min(16px, 1.3333333333vw);
    margin-bottom: min(5px, 0.4166666667vw);
  }
}
.page-7th_moveforward .volumn_item--3 .content .btn a {
  background: #1EB459;
}
.page-7th_moveforward .volumn_item--4 {
  color: #FAD304;
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--4 h2 img {
    width: min(508px, 42.3333333333vw);
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--4 h2 img {
    width: 78.6666666667vw;
  }
}
.page-7th_moveforward .volumn_item--4 .volumn_item--date {
  color: #CFAC00;
}
.page-7th_moveforward .volumn_item--4 .volumn_item--inner h2 {
  background: #FFFDCE;
}
.page-7th_moveforward .volumn_item--4 .volumn_item--inner .tags--list li {
  background-color: #FFFDCE;
  color: #CFAC00;
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--4 .volumn_item--inner h2 {
    padding-top: min(20px, 1.6666666667vw);
    padding-bottom: min(16px, 1.3333333333vw);
    margin-bottom: min(5px, 0.4166666667vw);
  }
  .page-7th_moveforward .volumn_item--4 .volumn_item--inner .row .txt {
    margin-right: max(-45px, -3.75vw);
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--4 .volumn_item--inner .volumn_item--date {
    line-height: 8.5333333333vw;
  }
}
.page-7th_moveforward .volumn_item--4 .content .btn a {
  background: #FAD304;
  color: #000;
}
.page-7th_moveforward .volumn_item--4 .content .btn a:before {
  background-image: url("../images/arrow_btn_black.png");
}
.page-7th_moveforward .volumn_item--5 {
  color: #FF8200;
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--5 h2 img {
    width: min(608px, 50.6666666667vw);
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--5 h2 img {
    width: 81.8666666667vw;
  }
}
.page-7th_moveforward .volumn_item--5 .volumn_item--date {
  color: #E66300;
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--5 .volumn_item--date {
    line-height: min(42px, 3.5vw);
  }
}
.page-7th_moveforward .volumn_item--5 .volumn_item--date span {
  padding-inline: min(12px, 1vw);
  margin-right: min(8px, 0.6666666667vw);
  background-color: #FFEDDB;
  border-radius: min(16px, 1.3333333333vw);
  font-size: min(16px, 1.3333333333vw);
  line-height: min(32px, 2.6666666667vw);
  font-weight: bold;
  letter-spacing: 0;
  display: inline-block;
  vertical-align: middle;
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--5 .volumn_item--date span {
    padding-inline: 3.2vw;
    margin-right: 2.1333333333vw;
    border-radius: 4.2666666667vw;
    font-size: 4.2666666667vw;
    line-height: 8.5333333333vw;
  }
  .page-7th_moveforward .volumn_item--5 .volumn_item--date span:nth-of-type(2) {
    margin-top: 2.1333333333vw;
  }
}
.page-7th_moveforward .volumn_item--5 .volumn_item--inner h2 {
  background: #FFEDDB;
}
.page-7th_moveforward .volumn_item--5 .volumn_item--inner .tags--list li {
  background-color: #FFEDDB;
  color: #E66300;
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--5 .volumn_item--inner h2 {
    padding-top: min(20px, 1.6666666667vw);
    padding-bottom: min(16px, 1.3333333333vw);
    margin-bottom: min(5px, 0.4166666667vw);
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--5 .volumn_item--inner h2 {
    padding-block: 4vw;
  }
  .page-7th_moveforward .volumn_item--5 .volumn_item--inner .volumn_item--date {
    line-height: 8.5333333333vw;
  }
}
.page-7th_moveforward .volumn_item--5 .content .btn a {
  background: #FF8200;
}
.page-7th_moveforward .volumn_item--6 {
  color: #78DC96;
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--6 h2 img {
    width: min(715px, 59.5833333333vw);
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--6 h2 img {
    width: 85.6vw;
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--6 .photo {
    margin-bottom: 6.9333333333vw;
  }
}
.page-7th_moveforward .volumn_item--6 .volumn_item--date {
  color: #00BE73;
}
.page-7th_moveforward .volumn_item--6 .volumn_item--inner h2 {
  background: #E6FFED;
}
.page-7th_moveforward .volumn_item--6 .volumn_item--inner .tags--list li {
  background-color: #E6FFED;
  color: #00BE73;
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--6 .volumn_item--inner h2 {
    padding-top: min(7px, 0.5833333333vw);
    padding-bottom: min(8px, 0.6666666667vw);
    margin-bottom: min(5px, 0.4166666667vw);
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--6 .volumn_item--inner h2 {
    padding-block: 3.2vw 1.0666666667vw;
  }
}
.page-7th_moveforward .volumn_item--6 .content .btn a {
  background: #00BE73;
}
.page-7th_moveforward .volumn_item--7 {
  color: #A10016;
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--7 h2 img {
    width: min(585px, 48.75vw);
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--7 h2 img {
    width: 65.8666666667vw;
  }
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--7 .photo {
    margin-left: max(-10px, -0.8333333333vw);
    width: min(370px, 30.8333333333vw);
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--7 .photo {
    margin-bottom: 6.9333333333vw;
    padding: 3.2vw 6.9333333333vw;
  }
}
.page-7th_moveforward .volumn_item--7 .volumn_item--date {
  color: #E60012;
}
.page-7th_moveforward .volumn_item--7 .volumn_item--inner h2 {
  background: #FBD9DB;
}
.page-7th_moveforward .volumn_item--7 .volumn_item--inner .tags--list li {
  background-color: #FBD9DB;
  color: #E60012;
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--7 .volumn_item--inner h2 {
    padding-top: min(17px, 1.4166666667vw);
    padding-bottom: min(17px, 1.4166666667vw);
    margin-bottom: min(5px, 0.4166666667vw);
  }
  .page-7th_moveforward .volumn_item--7 .volumn_item--inner .row .content .txt {
    margin-right: max(-45px, -3.75vw);
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--7 .volumn_item--inner h2 {
    padding-block: 4.5333333333vw 4.2666666667vw;
  }
}
.page-7th_moveforward .volumn_item--7 .content .btn a {
  background: #FBD9DB;
  color: #000;
}
.page-7th_moveforward .volumn_item--7 .content .btn a:before {
  background-image: url("../images/arrow_btn_black.png");
}
.page-7th_moveforward .volumn_item--8 {
  color: #A10016;
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--8 h2 img {
    width: min(391px, 32.5833333333vw);
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--8 h2 img {
    width: 67.7333333333vw;
  }
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--8 .photo {
    margin-left: 0;
    width: min(360px, 30vw);
    text-align: center;
  }
  .page-7th_moveforward .volumn_item--8 .photo img {
    margin-top: max(-30px, -2.5vw);
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--8 .photo {
    margin-bottom: 8vw;
    padding: 0;
    width: 58.6666666667vw;
  }
}
.page-7th_moveforward .volumn_item--8 .volumn_item--date {
  color: #E60012;
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--8 .volumn_item--date {
    margin-bottom: 7.4666666667vw;
  }
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--8 .volumn_item--inner {
    padding-bottom: min(31px, 2.5833333333vw);
  }
}
.page-7th_moveforward .volumn_item--8 .volumn_item--inner h2 {
  background: #FFF4DE;
}
.page-7th_moveforward .volumn_item--8 .volumn_item--inner .tags--list li {
  background-color: #FFF4DE;
  color: #E60012;
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item--8 .volumn_item--inner h2 {
    padding-top: min(15px, 1.25vw);
    padding-bottom: min(10px, 0.8333333333vw);
    margin-bottom: min(5px, 0.4166666667vw);
  }
  .page-7th_moveforward .volumn_item--8 .volumn_item--inner .row .content .txt {
    margin-right: max(-45px, -3.75vw);
  }
}
@media (min-width: 769px) and (min-width: 769px) {
  .page-7th_moveforward .volumn_item--8 .volumn_item--inner .row .content .txt .number {
    font-size: min(22px, 1.8333333333vw);
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .volumn_item--8 .volumn_item--inner h2 {
    padding-block: 4.5333333333vw 3.2vw;
  }
}
.page-7th_moveforward .volumn_item--8 .content .btn a {
  background: #E60012;
}
.page-7th_moveforward .volumn_item--8 .bg {
  background: #D12E20;
}
.page-7th_moveforward .volumn_item.comingsoon {
  opacity: 1;
  -webkit-transform: none;
          transform: none;
}
@media (min-width: 769px) {
  .page-7th_moveforward .volumn_item.active {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    -webkit-transition-delay: 0.75s;
            transition-delay: 0.75s;
  }
  .page-7th_moveforward .volumn_item.active .photo {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    -webkit-transition-delay: 1.25s;
            transition-delay: 1.25s;
  }
}
.page-7th_moveforward .campaign {
  background: #fff;
  padding: min(120px, 10vw) 0 min(140px, 11.6666666667vw);
  position: relative;
  text-align: center;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign {
    padding: 21.3333333333vw 0 28.8vw;
  }
}
.page-7th_moveforward .campaign:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: min(14px, 1.1666666667vw);
  background: url("../images/campaign-bd-top.jpg") no-repeat center center;
  background-size: 100% 100%;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign:before {
    height: 1.6vw;
    background: url("../images/campaign-bd-top-sp.jpg") no-repeat center center;
    background-size: 100% 100%;
  }
}
.page-7th_moveforward .campaign:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: min(14px, 1.1666666667vw);
  background: url("../images/campaign-bd-bot.jpg") no-repeat center center;
  background-size: 100% 100%;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign:after {
    background: url("../images/campaign-bd-bot-sp.jpg") no-repeat center center;
    background-size: 100% 100%;
    height: 1.6vw;
  }
}
.page-7th_moveforward .campaign_ttl {
  width: min(772px, 64.3333333333vw);
  margin: 0 auto min(87px, 7.25vw);
  max-width: 100%;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign_ttl {
    width: 100%;
    margin: 0 auto 14.1333333333vw;
  }
}
.page-7th_moveforward .campaign .schedule_table {
  position: relative;
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #fff), color-stop(50%, #fcefea));
  background: linear-gradient(to right, #fff 0 50%, #fcefea 50% 100%);
  background-size: 19.9% 100%;
  border-bottom: min(4px, 0.3333333333vw) solid #fcefea;
  position: relative;
}
@media (min-width: 769px) {
  .page-7th_moveforward .campaign .schedule_table:before {
    content: "";
    position: absolute;
    top: 0;
    left: max(-204px, -17vw);
    width: min(126px, 10.5vw);
    height: min(424px, 35.3333333333vw);
    background: url("../images/campaign_deco_l.png") no-repeat center center;
    background-size: 100% 100%;
  }
}
@media (min-width: 769px) and (max-width: 1200px) {
  .page-7th_moveforward .campaign .schedule_table:before {
    left: max(-100px, -8.3333333333vw);
    width: min(84px, 7vw);
    height: min(283px, 23.5833333333vw);
    top: 0;
  }
}
@media (min-width: 769px) {
  .page-7th_moveforward .campaign .schedule_table:after {
    content: "";
    position: absolute;
    top: max(-18px, -1.5vw);
    right: max(-221px, -18.4166666667vw);
    width: min(158px, 13.1666666667vw);
    height: min(396px, 33vw);
    background: url("../images/campaign_deco_r.png") no-repeat center center;
    background-size: 100% 100%;
  }
}
@media (min-width: 769px) and (max-width: 1200px) {
  .page-7th_moveforward .campaign .schedule_table:after {
    right: max(-105px, -8.75vw);
    width: min(105px, 8.75vw);
    height: min(264px, 22vw);
    top: 0;
  }
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table {
    border-width: 0.5333333333vw;
  }
}
.page-7th_moveforward .campaign .schedule_table h3 {
  position: absolute;
  top: max(-26px, -2.1666666667vw);
  left: 0;
  right: 0;
  z-index: 1;
}
.page-7th_moveforward .campaign .schedule_table h3 img {
  width: 100%;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table h3 {
    top: -3.7333333333vw;
  }
}
.page-7th_moveforward .campaign .schedule_table--content {
  position: relative;
  padding: min(74px, 6.1666666667vw) 0 min(46px, 3.8333333333vw);
}
.page-7th_moveforward .campaign .schedule_table--content:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  border-left: min(4px, 0.3333333333vw) solid #fcefea;
}
.page-7th_moveforward .campaign .schedule_table--content:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border-left: min(8px, 0.6666666667vw) solid #fcefea;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table--content {
    padding: 8.9333333333vw 0 5.3333333333vw;
  }
  .page-7th_moveforward .campaign .schedule_table--content:before {
    border-width: 0.5333333333vw;
  }
  .page-7th_moveforward .campaign .schedule_table--content:after {
    border-width: 2.1333333333vw;
  }
}
.page-7th_moveforward .campaign .schedule_table.active .arrow-item .arrow {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
.page-7th_moveforward .campaign .schedule_table.active .arrow-item p {
  opacity: 1;
}
.page-7th_moveforward .campaign .schedule_table .arrow-item {
  position: relative;
  z-index: 1;
  margin-top: min(50px, 4.1666666667vw);
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item {
    margin-top: 5.3333333333vw;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item .arrow {
  position: relative;
  z-index: 1;
  height: min(55.5px, 4.625vw);
  -webkit-transition: all 1s ease 0.5s;
  transition: all 1s ease 0.5s;
  clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item .arrow {
    height: 4.9333333333vw;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item p {
  opacity: 0;
  -webkit-transition: all 1s ease 0.5s;
  transition: all 1s ease 0.5s;
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow1 {
  color: #e60012;
  margin-left: min(129px, 10.75vw);
  margin-top: 0;
  width: min(241.5px, 20.125vw);
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow1 p {
  line-height: 0;
  position: absolute;
  left: min(6px, 0.5vw);
  bottom: 50%;
  width: min(221.5px, 18.4583333333vw);
  z-index: 1;
  -webkit-transform: translateY(50%);
          transform: translateY(50%);
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow1 {
    width: 21.4666666667vw;
    margin-left: 11.2vw;
  }
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow1 p {
    left: 0.5333333333vw;
    width: 19.7333333333vw;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow1 .arrow {
  background: url("../images/arrow1.png") no-repeat center center;
  background-size: 100% 100%;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow1 .arrow {
    background: url("../images/arrow1-sp.png") no-repeat center center;
    background-size: 100% 100%;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow2 {
  color: #009DDE;
  margin-top: 0;
  position: absolute;
  top: min(74px, 6.1666666667vw);
  left: min(469px, 39.0833333333vw);
  width: min(55px, 4.5833333333vw);
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow2 p {
  position: absolute;
  left: max(-54px, -4.5vw);
  bottom: min(18.7px, 1.5583333333vw);
  width: min(144px, 12vw);
  z-index: 1;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow2 {
    width: 4.8666666667vw;
    top: 8.9333333333vw;
    left: 42.1333333333vw;
  }
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow2 p {
    left: -4.8vw;
    bottom: 1.6vw;
    width: 12.8vw;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow2 .arrow {
  background: url("../images/arrow2.png") no-repeat center center;
  background-size: 100% 100%;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow2 .arrow {
    background: url("../images/arrow2-sp.png") no-repeat center center;
    background-size: 100% 100%;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow3 {
  color: #009DDE;
  margin-left: min(299px, 24.9166666667vw);
  width: min(199px, 16.5833333333vw);
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow3 p {
  position: absolute;
  left: min(7px, 0.5833333333vw);
  bottom: min(4px, 0.3333333333vw);
  width: min(180px, 15vw);
  z-index: 1;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow3 {
    width: 17.8666666667vw;
    margin-left: 26.6666666667vw;
  }
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow3 p {
    left: 0.5333333333vw;
    bottom: 0.5333333333vw;
    width: 16.2666666667vw;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow3 .arrow {
  background: url("../images/arrow3.png") no-repeat center center;
  background-size: 100% 100%;
  height: min(72px, 6vw);
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow3 .arrow {
    background: url("../images/arrow3-sp.png") no-repeat center center;
    background-size: 100% 100%;
    height: 6.5066666667vw;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow4 {
  color: #009DDE;
  margin-top: 0;
  position: absolute;
  top: min(179.5px, 14.9583333333vw);
  left: min(696px, 58vw);
  width: min(199px, 16.5833333333vw);
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow4 p {
  position: absolute;
  left: min(7px, 0.5833333333vw);
  bottom: min(4px, 0.3333333333vw);
  width: min(180px, 15vw);
  z-index: 1;
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow4 p img {
  width: 100%;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow4 {
    width: 18.4vw;
    top: 19.2vw;
    left: 62.1333333333vw;
  }
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow4 p {
    left: 0.9333333333vw;
    bottom: 0.5333333333vw;
    width: 16vw;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow4 .arrow {
  background: url("../images/arrow4.png") no-repeat center center;
  background-size: 100% 100%;
  height: min(72px, 6vw);
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow4 .arrow {
    background: url("../images/arrow4-sp.png") no-repeat center center;
    background-size: 100% 100%;
    height: 6.5066666667vw;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow5 {
  color: #009DDE;
  margin-left: min(89px, 7.4166666667vw);
  width: min(804px, 67vw);
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow5 p {
  position: absolute;
  left: min(260px, 21.6666666667vw);
  bottom: min(14.8px, 1.2333333333vw);
  width: min(279px, 23.25vw);
  z-index: 1;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow5 {
    width: 71.4666666667vw;
    margin-left: 7.8666666667vw;
  }
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow5 p {
    left: 23.2vw;
    bottom: 1.3333333333vw;
    width: 24.8vw;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow5 .arrow {
  background: url("../images/arrow5.png") no-repeat center center;
  background-size: 100% 100%;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow5 .arrow {
    background: url("../images/arrow5-sp.png") no-repeat center center;
    background-size: 100% 100%;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow6 {
  color: #009DDE;
  margin-left: min(299px, 24.9166666667vw);
  width: min(701px, 58.4166666667vw);
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow6 p {
  position: absolute;
  left: min(121px, 10.0833333333vw);
  bottom: min(14px, 1.1666666667vw);
  width: min(459.5px, 38.2916666667vw);
  z-index: 1;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow6 {
    width: 62.5866666667vw;
    margin-left: 26.6666666667vw;
  }
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow6 p {
    left: 11.2vw;
    bottom: 1.0666666667vw;
    width: 40.8vw;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow6 .arrow {
  background: url("../images/arrow6.png") no-repeat center center;
  background-size: 100% 100%;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow6 .arrow {
    background: url("../images/arrow6-sp.png") no-repeat center center;
    background-size: 100% 100%;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow7 {
  color: #009DDE;
  margin-left: min(699px, 58.25vw);
  width: min(295px, 24.5833333333vw);
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow7 p {
  position: absolute;
  left: min(4px, 0.3333333333vw);
  bottom: min(16px, 1.3333333333vw);
  width: min(271px, 22.5833333333vw);
  z-index: 1;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow7 {
    width: 26.4vw;
    margin-left: 62.6666666667vw;
  }
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow7 p {
    left: 0.8vw;
    bottom: 1.3333333333vw;
    width: 24.08vw;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow7 .arrow {
  background: url("../images/arrow7.png") no-repeat center center;
  background-size: 100% 100%;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow7 .arrow {
    background: url("../images/arrow7-sp.png") no-repeat center center;
    background-size: 100% 100%;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow8 {
  margin-left: auto;
  margin-right: min(80px, 6.6666666667vw);
  width: min(158px, 13.1666666667vw);
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow8 p {
  position: absolute;
  left: min(4px, 0.3333333333vw);
  bottom: min(16px, 1.3333333333vw);
  width: min(158px, 13.1666666667vw);
  z-index: 1;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow8 {
    width: 14.9333333333vw;
    margin-right: 7.4666666667vw;
  }
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow8 p {
    left: 0.8vw;
    bottom: 1.3333333333vw;
    width: 14.9333333333vw;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow8 .arrow {
  background: url("../images/arrow8.png") no-repeat center left 60%;
  background-size: min(101px, 8.4166666667vw) 100%;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow8 .arrow {
    background: url("../images/arrow8-sp.png") no-repeat center left 80%;
    background-size: 9.6vw 100%;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow-coming {
  color: #DFDFDF;
  width: min(432px, 36vw);
  margin-left: min(456px, 38vw);
  margin-top: min(39px, 3.25vw);
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow-coming p {
  position: absolute;
  left: min(137px, 11.4166666667vw);
  bottom: min(3px, 0.25vw);
  width: min(234px, 19.5vw);
  z-index: 1;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow-coming {
    width: 37.8666666667vw;
    margin-left: 40.9333333333vw;
    margin-top: 3.7333333333vw;
  }
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow-coming p {
    left: 11.8933333333vw;
    bottom: 0.2666666667vw;
    width: 20.8vw;
  }
}
.page-7th_moveforward .campaign .schedule_table .arrow-item.arrow-coming .arrow {
  background: url("../images/arrow-coming.png") no-repeat center center;
  background-size: 100% 100%;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_table .arrow-item.arrow-coming .arrow {
    background: url("../images/arrow-coming-sp.png") no-repeat center center;
    background-size: 100% 100%;
  }
}
.page-7th_moveforward .campaign .schedule_sub {
  width: min(902px, 75.1666666667vw);
  margin: min(60px, 5vw) auto 0;
}
@media (max-width: 768px) {
  .page-7th_moveforward .campaign .schedule_sub {
    width: 86.6666666667vw;
    margin-top: 10.1333333333vw;
    -webkit-transform: translate(-1.3333333333vw, 0);
            transform: translate(-1.3333333333vw, 0);
  }
}
.page-7th_moveforward .logo_bottom {
  background-color: #e60012;
  text-align: center;
  padding: min(123px, 10.25vw) 0 0;
  position: relative;
}
@media (max-width: 768px) {
  .page-7th_moveforward .logo_bottom {
    padding: 16vw 0 0;
  }
}
.page-7th_moveforward .logo_bottom img {
  width: min(481px, 40.0833333333vw);
  margin: 0 auto;
}
@media (max-width: 768px) {
  .page-7th_moveforward .logo_bottom img {
    width: 80vw;
  }
}

#footer {
  position: relative;
}

.gogofesta__pagetop {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  opacity: 0;
  position: fixed;
  -webkit-transition: opacity 0.24s ease-out, visibility 0.24s ease-out;
  transition: opacity 0.24s ease-out, visibility 0.24s ease-out;
  visibility: hidden;
  will-change: opacity, visibility;
  z-index: 2;
  position: fixed;
  border: none;
}
@media (min-width: 769px) {
  .gogofesta__pagetop {
    bottom: min(40px, 3.3333333333vw);
    -webkit-filter: drop-shadow(0 0 min(0.5454545455vw, 6px) rgba(0, 0, 0, 0.16));
            filter: drop-shadow(0 0 min(0.5454545455vw, 6px) rgba(0, 0, 0, 0.16));
    height: min(80px, 6.6666666667vw);
    right: min(40px, 3.3333333333vw);
    width: min(80px, 6.6666666667vw);
  }
}

.gogofesta__pagetop.show {
  opacity: 1;
  visibility: visible;
}

@media (any-hover: hover) {
  .gogofesta__pagetop {
    cursor: pointer;
  }
  .gogofesta__pagetop .arw {
    transition: -webkit-transform 0.24s ease-out;
    -webkit-transition: -webkit-transform 0.24s ease-out;
    transition: transform 0.24s ease-out;
    transition: transform 0.24s ease-out, -webkit-transform 0.24s ease-out;
    will-change: transform;
  }
  .gogofesta__pagetop:hover .arw {
    -webkit-transform: translateY(-30%);
    transform: translateY(-30%);
    -webkit-transition-duration: 0.32s;
            transition-duration: 0.32s;
  }
}
.notification-inner {
  position: absolute;
  top: 0;
  left: 0;
  right: max(-30px, -2.5vw);
  bottom: min(2px, 0.1666666667vw);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 768px) {
  .notification-inner {
    right: 0;
    bottom: 0;
  }
}
.notification-inner:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  border-radius: min(10px, 0.8333333333vw);
}
@media (max-width: 768px) {
  .notification-inner:before {
    border-radius: 2.6666666667vw;
  }
}
.notification-txt {
  position: relative;
  font-size: min(20px, 1.6666666667vw);
  font-weight: bold;
  color: #fff;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0.1em;
}
@media (max-width: 768px) {
  .notification-txt {
    font-size: 4.8vw;
  }
}
.notification--closed {
  position: relative;
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.btn.disabled a {
  color: #fff !important;
  background-color: #888 !important;
}
.btn.disabled a:before {
  background-image: url("../images/arrow_btn.png") !important;
}